Latest 0.7.0
Homepage https://github.com/quocnb/QNSwiftHelper
License MIT
Platforms ios 10.0
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

  • Swift 4.2
  • iOS 10.0 and later

Installation

QNSwiftHelper is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'QNSwiftHelper'

Author

quocnb, [email protected]

License

QNSwiftHelper is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "QNSwiftHelper",
    "version": "0.7.0",
    "summary": "Quick Helper for iOS project",
    "description": "Some quick helper with Frame, autolayout, uikit ...",
    "homepage": "https://github.com/quocnb/QNSwiftHelper",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "quocnb": "[email protected]"
    },
    "source": {
        "git": "https://github.com/quocnb/QNSwiftHelper.git",
        "tag": "0.7.0"
    },
    "platforms": {
        "ios": "10.0"
    },
    "swift_version": "4.2",
    "source_files": "QNSwiftHelper/Classes/**/*"
}

Pin It on Pinterest

Share This